uuid: c300e7f6-8ad4-4556-b161-16ece84eb51f
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: VShtwe72J2j41BJzApoNbs8l554EpngM5RTObxM7yiw
id: bootstrap5_breadcrumbs
theme: bootstrap5
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Enlaces de ayuda a la navegación'
  label_display: '0'
  provider: system
visibility: {  }
